a.libtitle, a:link.libtitle, a:visited.libtitle, .libtitle
{
	color : #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
a:hover.libtitle { 
color: #000000; 
}

.libfont {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
.libftitle {
font-size: 12px;
font-family: Arial, Helvetica, sans-serif;
}
.libcolorgr {background-color:#ffffcc;} 
.libcolorwhite {background-color: #ffffff;}
